@media (max-width: 700px) and (min-width: 300px) {
  ul.page {
    margin-top: 10px;
    text-align: center;
    width: 100%;
    margin: 25px auto;
    height: 20px;
  }

  ul.page li {
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
  }

  ul.page li.page_no {
    border-bottom: 1px solid #e4c282;
  }

  .page_btn_wrap {
    display: inline-block;
    text-align: right;
    width: 100%;
  }

  .page_btn_wrap p {
    font-size: 12px;
    font-weight: bold;
    color: #3e3e3e;
    border: 1px solid #dadada;
    width: 100px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    margin: 20px 5px;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
  }
}
